id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: ru-RU
content:
  monitoring.name: МОНИТОРИНГ
  management.name: УПРАВЛЕНИЕ
  protection.name: ЗАЩИТА
  software_management.name: УПРАВЛЕНИЕ ПРОГРАММНЫМ ОБЕСПЕЧЕНИЕМ
  company_management.name: УПРАВЛЕНИЕ КОМПАНИЕЙ
  products.name: Продукты
  profile.name: Профиль компании
  edr_playbooks.name: Руководства по EDR
  flowcharts.name: Рабочие процессы
